Subject: Re: [syzbot] [net?] [v9fs?] WARNING: refcount bug in p9_req_put (3)

From: Jakub Kicinski <[email-masked]>
Date: Fri, 26 Jan 2024 14:23:35 -0800

On Fri, 26 Jan 2024 01:05:28 -0800 syzbot wrote:
> HEAD commit:    4fbbed787267 Merge tag 'timers-core-2024-01-21' of git://g..
> git tree:       upstream
> console output: https://syzkaller.appspot.com/x/log.txt?x=11bfbdc7e80000
> kernel config:  https://syzkaller.appspot.com/x/.config?x=4059ab9bf06b6ceb
> dashboard link: https://syzkaller.appspot.com/bug?extid=d99d2414db66171fccbb
> compiler:       gcc (Debian 12.2.0-14) 12.2.0, GNU ld (GNU Binutils for Debian) 2.40
> userspace arch: i386

Hi Aleksandr,

we did add a X:	net/9p entry to MAINTAINERS back in November [1]
but looks like 9p still gets counted as networking. Is it going
to peter out over time or something's not parsing things right?

[1]
https://lore.kernel.org/all/CANp29Y77rtNrUgQA9HKcB3=[email-masked]/